*, *::before, *::after {
  box-sizing: border-box;
}

body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, figure, figcaption, blockquote, dl, dd {
  margin: 0;
  padding: 0;
}


ul, ol {
  list-style: none;
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  font-family: 'Manrope', sans-serif;
  font-weight: 400;
  background-color: #F4F5F7;
  color: #282828;
  font-size: 20px;
  overflow-x: hidden;
  line-height: 100%;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 16px;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-weight: inherit;
  font-size: inherit;
  line-height: 100%;
}

img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

button, input, textarea, select {
  cursor: pointer;
  font: inherit;
  color: inherit;
  background: none;
  border: none;
  outline: none;
  box-shadow: none;
  appearance: none;
}

html:focus-within {
  scroll-behavior: smooth;
}

button, [role="button"] {
  cursor: pointer;
}

.mobile-btn {
  display: none;
}
.container {
  max-width: 1420px;
  margin: 0 auto;
  padding: 0px 10px;
}

h1 {
  font-family: "Geologica", sans-serif;
  font-weight: 500;
  font-size: 80px;
}

h3 {
  font-family: "Geologica", sans-serif;
  font-weight: 500;
  font-size: 45px;
}
h2 {
  font-family: "Geologica", sans-serif;
  font-weight: 500;
  font-size: 54px;
}

.txt-green {
  color: #4CD800;
}

.txt-red {
  color: #E7403F;
}

.txt-blue {
  color: #3895FF;
}

.bg-blue {
  background-color: #3895FF;
}

.bg-orange {
  background-color: #FFD762;
}

.bg-green {
  background-color: #4CD800;
}

.blue-btn {
  padding: 14px 28px;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  color: #fff;
  background-color: #3895FF;
}